Scala bindings for plotly.js

6 versions found for circe-simple-generic
JVM:
2.11 2.12
Scala.js 0.6:
2.11 2.12
JVM:
2.11 2.12
Scala.js 0.6:
2.11 2.12
JVM:
2.11 2.12
Scala.js 0.6:
2.11 2.12
JVM:
2.11 2.12
Scala.js 0.6:
2.11 2.12
JVM:
2.11 2.12
Scala.js 0.6:
2.11 2.12
JVM:
2.11 2.12
Scala.js 0.6:
2.11 2.12